<ion-view title="Dar" id="page197">
  <ion-content padding="true" class="has-header">
    <h1 id="dar-heading184" style="color:#000000;text-align:center;">Dar</h1>
    <div>
      <img src="img/wbKcbUXQSy6EZW9LNjIp_dar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="dar-markdown208" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Entregar algo) La mano en ‘Q’ con la palma hacia atrás se mueve hacia adelante, al tiempo que la mano se abre hasta quedar con la palma hacia arriba. </p>
    </div>
    <a ui-sref="empezar()" id="dar-button480" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="cuidar()" id="dar-button481" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>